[items]

    [items.bouwbesluit]
    label = "Bouwbesluit"
    key   = "tooltip_bouwbesluit"

    [items.bbl]
    label = "Bbl"
    key   = "tooltip_bbl"

    [items.omgevingswet]
    label = "Omgevingswet"
    key   = "tooltip_omgevingswet"

    [items.ciz]
    label = "CIZ"
    key   = "tooltip_ciz"

    [items.generatiewoning]
    label = "generatiewoningen"
    key   = "tooltip_generatiewoning"